How to remove php-sabre-dav-2.1 from Debian 9 (Stretch)